[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[eclipse-dev] Overinstall of 2.0?

One important issue not addressed that I can see is the "overinstall" --
there are plenty of comments on the newsgroup (eclipse.tools) indicating
that it is easy to lose work when migrating in 1.0 to a later build, or
to a preliminary build of 2.0, since there is no way that anyone seems
to know about to reliably export a project, and I am sure neither I nor
anyone else wants to recreate all our projects by hand.  Will there be a
genuine installer, or else SUPER precise directions on how to get the
overinstall to work?

Paul K